/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libyang", "index.html", [
    [ "About", "index.html", [
      [ "Main Features", "index.html#about-features", null ],
      [ "License", "index.html#about-license", null ]
    ] ],
    [ "Building libyang", "build.html", [
      [ "Requirements", "build.html#buildRequirements", [
        [ "Building Requirements", "build.html#buildRequirementsCompile", [
          [ "Optional Requirements", "build.html#buildRequirementsCompileOptional", null ]
        ] ],
        [ "Runtime Requirements", "build.html#buildRequirementsRun", null ]
      ] ],
      [ "Building", "build.html#buildCommands", null ],
      [ "Build Types", "build.html#buildTypes", [
        [ "Release", "build.html#buildTypesRelese", null ],
        [ "Debug", "build.html#buildTypesDebug", null ],
        [ "ABICheck", "build.html#buildTypesABICheck", null ],
        [ "DocOnly", "build.html#buildTypesDocOnly", null ]
      ] ]
    ] ],
    [ "Transition Manual (1.x -> 2.0)", "transition.html", [
      [ "General Changes", "transition.html#transitionGeneral", [
        [ "Errors Handling", "transition.html#transitionGeneralErros", null ],
        [ "Input / Output Processing", "transition.html#transitionGeneralInOut", null ],
        [ "Output Formatting", "transition.html#transitionGeneralOutputFormatting", null ],
        [ "Addressing", "transition.html#transitionGeneralXPath", null ]
      ] ],
      [ "Context", "transition.html#transitionContext", null ],
      [ "YANG Modules (Schema)", "transition.html#transitionSchemas", null ],
      [ "Data Instances", "transition.html#transitionData", null ]
    ] ],
    [ "libyang API Overview", "howto.html", "howto" ],
    [ "Modules", "modules.html", "modules" ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Variables", "functions_vars.html", "functions_vars" ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"group__dataprinterflags.html#gabf279a79083ba0c77414aa8369827f64",
"group__latestrevflags.html#ga9c25965b049d0d46d2536360c0ee302a",
"group__plugins_types.html#gaed0957320b6625600676e7165497d6bd",
"group__schematree.html#a0d6b6fd2500bb058e1e05678c6bd1fa7",
"group__schematree.html#a588c85edcec62e97e01443f437a01b0d",
"group__schematree.html#ab9c16d7f198108f17a28465a976ee3cb",
"group__schematree.html#ga5282b8925e7039071abb4a2cfdc3659c",
"group__schematree.html#gga7cb1dc32154d33bc5ac5e60aec143be3af29e3769ca3fbc5904ef714b4200bec9",
"group__snodeflags.html#gabb7bc30577dec0c2a3677572b55ec9f3",
"ipv4__address__no__zone_8c.html",
"tree__data_8h.html#aa1b09abc2714f03fc9301a72015e6f91"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';